Fendo / Layout ohne Karte

Not that this is needed as all known current .user.js engines already have update checking built in... your embedded update checker is showing version 1.8 as compared to this scripts @version which is currently 1.9.

You might consider just dropping that routine and utilizing @version when you want to trigger an update.

Thanks for the look,
OUJS Admin

And now it's 1.9... above comment still stands though.

Hey,
i know the update check is not rly good. but for the small group the script is written for it works.
possibly i remove it in any future update.